/*!
 *  Pan du site
 *
 */

ul.custom-sitemap >li{
    list-style: none;
    margin-top: 12px;
}
ul.custom-sitemap >li ul{
    margin-top: 6px;
}
ul.custom-sitemap >li ul li ul{
    margin-top: 0;
    list-style: none;
}
ul.custom-sitemap >li ul li ul a{
    font-family: ScandinavianLight;
    list-style: none;
}
ul.custom-sitemap >li a{
    font-size: 20px;
    font-family: scandinavianBold;
    color: #4FBCB8;

}
ul.custom-sitemap li a:hover{
    font-family: scandinavianBold;
    color: #4FBCB8;
}
ul.custom-sitemap li ul >li {
    list-style: none;
}
ul.custom-sitemap li ul >li a{
    font-size: 16px;
    font-family: scandinavianBold;
    color: #0e393a;

}
/*ul.custom-sitemap li ul li ul >li{*/
/*    list-style: inside;*/

/*}*/